Subject: [PATCH v3] ARM: dts: kirkwood: add device tree for buffalo linkstation ls-qvl

From: [email-masked] (Gregory CLEMENT)
Date: Mon, 25 Jan 2016 18:37:14 +0100

Hi Roger,
 
 On lun., janv. 25 2016, Roger Shimizu <[email-masked]> wrote:

> On Tue, Jan 26, 2016 at 2:03 AM, Gregory CLEMENT
> <[email-masked]> wrote:
>>
>> Thanks for all your work, I was about to apply it but as I already
>> applied your previous patches I didn't manage to do it.
>>
>>
>> Would you mind rebasing your patch on the mvebu/dt branch that I have
>> just push on git://git.infradead.org/linux-mvebu.git ?
>>
>> If not, I think I would manage to do it for you.
>
> Dear Gregory,
>
> Thanks for applying my patches!
> No problem, I'll do it tomorrow.
> I'm doing "git clone" now, and it's already 2:25AM here..

No problem to have it tomorrow, have a good night!

Thanks,

Gregory

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com